RubyGems Navigation menu

Reverse dependencies for saxlsx Latest version of the following gems require saxlsx

Total downloads 68,552

For this version 1,829

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: